<html>
<head>
    <title>Painting ants</title>
</head>
<body>
  <applet code=org.polytechtours.javaperformance.tp.paintingants.Application.class
            archive="../../../target/paintingants-1.0.0-SNAPSHOT-jar-with-dependencies.jar"
            width=2000 height=2000>
        <param name="NbFourmis" value="20"/>
        <param name="Fourmis" value="(208,137,164)(8,13,9)(0.84330803,0.8803663,6,3)(o,0.21030556,0.74824417,0.041450262,0.79571706);(8,13,9)(229,181,5)(0.69717616,0.1441876,7,3)(o,0.952903,0.033647858,0.013449192,0.5454725);(120,23,63)(93,112,123)(0.40102625,0.89680374,2,3)(d,0.38698167,0.553419,0.05959934,0.6254744);(252,135,247)(116,244,27)(0.85491425,0.8725607,3,3)(d,0.0070780804,0.9712511,0.021670878,0.62176293);(116,244,27)(189,242,94)(0.49182183,0.099852696,2,3)(o,0.036639094,0.94937176,0.0139891505,0.7968774);(93,112,123)(46,17,26)(0.5652624,0.5141827,7,3)(o,0.4167128,0.5176163,0.06567097,0.7607209);(162,203,2)(237,63,148)(0.59811896,0.6017435,5,3)(d,0.18125688,0.7054282,0.11331493,0.7152263);(46,17,26)(189,242,94)(0.42857167,0.20783514,7,3)(o,0.12012959,0.51494306,0.36492735,0.9968497);(232,233,169)(208,137,164)(0.90979284,0.6000727,0,3)(d,0.38001004,0.08138137,0.53860855,0.8403147);(111,24,152)(8,13,9)(0.07231747,0.7890028,7,3)(d,0.35107237,0.47616988,0.17275774,0.8282737);(254,51,13)(111,24,152)(0.9180766,0.6845509,2,3)(o,0.16314113,0.7582752,0.07858366,0.9712039);(194,11,143)(254,51,13)(0.66452634,0.16532387,6,3)(d,0.64039487,0.34827086,0.0113343,0.6041799);(26,7,18)(168,103,198)(0.26761192,0.06556262,7,3)(o,0.10083604,0.7169281,0.18223584,0.99861705);(168,103,198)(107,187,44)(0.8476161,0.81009203,7,3)(d,0.2654906,0.042242263,0.6922672,0.5676207);(189,242,94)(116,244,27)(0.16540587,0.42675948,7,3)(o,0.0672263,0.7702246,0.16254914,0.8865275);(107,187,44)(8,13,9)(0.33730447,0.8841845,3,3)(d,0.041889805,0.954516,0.0035942197,0.9779454);(237,63,148)(229,181,5)(0.3957199,0.5553748,6,3)(d,0.0822226,0.17775469,0.7400227,0.533783);(230,186,56)(232,233,169)(0.92689985,0.41752604,5,3)(o,0.3217427,0.45470777,0.22354949,0.7009891);(11,248,248)(252,135,247)(0.25366867,0.80298376,3,3)(d,0.24100867,0.48594034,0.27305102,0.76133764);(229,181,5)(8,13,9)(0.38129124,0.76014894,0,3)(d,0.21299575,0.18227245,0.6047318,0.82863516);"/>
    </applet>
</body>
</html>
